Subject: IPP> Last Call: IETF Working Group Guidelines and Procedures to BCP

From: The IESG <[email-masked]> (by way of Carl-Uno Manros <[email-masked]>)
Date: Mon, 20 Apr 1998 11:22:07 PDT

Hi,

There is a revised document describing the IETF WG rules, now out for IESG
Last Call.

If you are interested, please send your comments to the IESG.

Carl-Uno

--

The IESG has received a request from the Process for Organization of
Internet StandardS ONgoing Working Group to consider IETF Working Group
Guidelines and Procedures <draft-ietf-poisson-wg-guide-02.txt> as a
BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 4, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-poisson-wg-guide-02.txt